.section-custom-content .section-grid {
    display: flex;
    align-items: flex-start;
    gap: 60px;
}

.section-custom-content .section-grid > div {
    flex: 1 1 0;
}

.section-custom-content .section-grid .featured {
    max-width: 525px;
}

.video-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
}

.video-grid > div {
    width: 100%;
    max-width: 646px;
    justify-self: start;
}

.video-grid > div:last-child:nth-child(odd) {
    grid-column: 1 / -1;
    justify-self: center;
}


.video-grid iframe {
    aspect-ratio: 16 / 9;
    width: 100% !important;
}

.rt-container-fluid {
    margin: 60px 0 120px 0;
}

.section-header-background {
    padding: 0;
    background-position: center center;
    background-size: cover;
}

.section-header-background .container {
    position: relative;
}

.section-header-background .section-heading {
    height: 305px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.section-header-background i {
    width: 147px;
    height: 214px;
    background-size: 147px 214px;
    background: url('../../images/ferek-slogan.png');
    background-size: cover;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0.5;
}

.section-header-background .title {
    color: #ffffff;
    position: relative;
    z-index: 98;
}

.section-header-background .section-icon {
    width: 90px;
    height: 90px;
    background: #fff4e9;
    position: absolute;
    left: 15px;
    bottom: -45px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.section-offer .section-heading {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 30px;
}

.section-offer .section-heading h1 {
    margin: 0;
}

.section-offer .section-heading .section-icon {
    width: 60px;
    height: 60px;
    background: #fff4e9;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}


@media (max-width: 768px) {
    .section-header-background .section-heading {
        height: 250px;
    }

    .section-header-background .section-heading .title {
        font-size: 16px;
        line-height: 1.4;
    }

    .section-header-background .section-icon {
        width: 80px;
        height: 80px;
    }

    .section-header-background .section-icon img {
        max-height: 60px;
        width: auto;
    }

    .section-custom-content .section-heading span {
        font-size: 18px;
        display: block;
        margin-top: 15px;
    }

    .section-offer .section-heading {
        gap: 30px;
    }

    .section-offer .section-heading h1 {
        font-size: 24px;
    }

    .section-custom-content .section-grid {
        flex-direction: column;
        gap: 30px;
    }

    .section-custom-content .section-grid .description {
        order: 2;
    }

    .video-grid {
        grid-template-columns: repeat(1, minmax(0, 1fr));
        gap: 30px;
    }

    .rt-container-fluid {
        margin: 60px 0;
    }


}